Debian Bug report logs - #521982
libopensync-plugin-google-calendar: FTBFS: @MKDIR_P@: command not found

version graph

Package: libopensync-plugin-google-calendar; Maintainer for libopensync-plugin-google-calendar is (unknown);

Reported by: Daniel Schepler <dschepler@gmail.com>

Date: Tue, 31 Mar 2009 01:39:07 UTC

Severity: serious

Found in version 0.22-6

Fixed in version libopensync-plugin-google-calendar/0.22-7

Done: Michael Banck <mbanck@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Michael Banck <mbanck@debian.org>:
Bug#521982; Package libopensync-plugin-google-calendar. (Tue, 31 Mar 2009 01:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Schepler <schepler@math.berkeley.edu>:
New Bug report received and forwarded. Copy sent to Michael Banck <mbanck@debian.org>. (Tue, 31 Mar 2009 01:39:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Schepler <schepler@math.berkeley.edu>
To: submit@bugs.debian.org
Subject: libopensync-plugin-google-calendar: FTBFS: @MKDIR_P@: command not found
Date: Mon, 30 Mar 2009 18:38:47 -0700
Package: libopensync-plugin-google-calendar
Version: 0.22-6
Severity: serious

From my pbuilder build log:

...
dh_installdirs
/usr/bin/make -C /tmp/buildd/libopensync-plugin-google-calendar-0.22/build install 
DESTDIR=/tmp/buildd/libopensync-plugin-google-calendar-0.22/debian/tmp
make[1]: Entering directory `/tmp/buildd/libopensync-plugin-google-calendar-0.22/build'
Making install in src
make[2]: Entering directory `/tmp/buildd/libopensync-plugin-google-calendar-0.22/build/src'
make[3]: Entering directory `/tmp/buildd/libopensync-plugin-google-calendar-0.22/build/src'
test -z "/usr/lib/opensync" || @MKDIR_P@ "/tmp/buildd/libopensync-plugin-google-
calendar-0.22/debian/tmp/usr/lib/opensync"
/bin/sh: @MKDIR_P@: command not found
make[3]: *** [install-libexecPROGRAMS] Error 127
make[3]: Leaving directory `/tmp/buildd/libopensync-plugin-google-calendar-0.22/build/src'
make[2]: *** [install-am] Error 2
make[2]: Leaving directory `/tmp/buildd/libopensync-plugin-google-calendar-0.22/build/src'
make[1]: *** [install-recursive] Error 1
make[1]: Leaving directory `/tmp/buildd/libopensync-plugin-google-calendar-0.22/build'
make: *** [install] Error 2
dpkg-buildpackage: failure: fakeroot debian/rules binary gave error exit status 2
-- 
Daniel Schepler





Changed Bug submitter from Daniel Schepler <schepler@math.berkeley.edu> to Daniel Schepler <dschepler@gmail.com>. Request was from Daniel Schepler <dschepler@gmail.com> to control@bugs.debian.org. (Thu, 09 Apr 2009 23:58:00 GMT) Full text and rfc822 format available.

Reply sent to Michael Banck <mbanck@debian.org>:
You have taken responsibility. (Sat, 28 Nov 2009 12:36:10 GMT) Full text and rfc822 format available.

Notification sent to Daniel Schepler <dschepler@gmail.com>:
Bug acknowledged by developer. (Sat, 28 Nov 2009 12:36:10 GMT) Full text and rfc822 format available.

Message #12 received at 521982-close@bugs.debian.org (full text, mbox):

From: Michael Banck <mbanck@debian.org>
To: 521982-close@bugs.debian.org
Subject: Bug#521982: fixed in libopensync-plugin-google-calendar 0.22-7
Date: Sat, 28 Nov 2009 12:32:08 +0000
Source: libopensync-plugin-google-calendar
Source-Version: 0.22-7

We believe that the bug you reported is fixed in the latest version of
libopensync-plugin-google-calendar, which is due to be installed in the Debian FTP archive:

libopensync-plugin-google-calendar_0.22-7.diff.gz
  to main/libo/libopensync-plugin-google-calendar/libopensync-plugin-google-calendar_0.22-7.diff.gz
libopensync-plugin-google-calendar_0.22-7.dsc
  to main/libo/libopensync-plugin-google-calendar/libopensync-plugin-google-calendar_0.22-7.dsc
opensync-plugin-google-calendar_0.22-7_i386.deb
  to main/libo/libopensync-plugin-google-calendar/opensync-plugin-google-calendar_0.22-7_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 521982@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Banck <mbanck@debian.org> (supplier of updated libopensync-plugin-google-calendar package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Sat, 28 Nov 2009 13:20:29 +0100
Source: libopensync-plugin-google-calendar
Binary: opensync-plugin-google-calendar
Architecture: source i386
Version: 0.22-7
Distribution: unstable
Urgency: low
Maintainer: Michael Banck <mbanck@debian.org>
Changed-By: Michael Banck <mbanck@debian.org>
Description: 
 opensync-plugin-google-calendar - Opensync Google Calendar plugin
Closes: 521982
Changes: 
 libopensync-plugin-google-calendar (0.22-7) unstable; urgency=low
 .
   * Reran autoreconf; Closes: #521982.
Checksums-Sha1: 
 eaff43c7e32e09095b09c51e15e8ca6e71ddb961 1325 libopensync-plugin-google-calendar_0.22-7.dsc
 6b656b229d3a9db8bb27629753da1472636a6cea 455176 libopensync-plugin-google-calendar_0.22-7.diff.gz
 ca24027b371c012e3e0b18b5ef68b04c64893335 13946 opensync-plugin-google-calendar_0.22-7_i386.deb
Checksums-Sha256: 
 bec27e26b07e33a278f73e368565d0608d0d325ab7225411a420675a00a6d8b6 1325 libopensync-plugin-google-calendar_0.22-7.dsc
 98a09d746bae00ba8a12103ad9ba26b15ba20ce57b71c77d61507591e35b3a10 455176 libopensync-plugin-google-calendar_0.22-7.diff.gz
 169a53d24764e00a20112bc329d4a30a88c3a7d97409e7d60740750f576cf129 13946 opensync-plugin-google-calendar_0.22-7_i386.deb
Files: 
 def35ab4dc29db3e55dc35ae1b1acaf5 1325 libs optional libopensync-plugin-google-calendar_0.22-7.dsc
 57c91d3c4aab4f0cedf9d46e0eab5b98 455176 libs optional libopensync-plugin-google-calendar_0.22-7.diff.gz
 f081679135c1ed6a26a6b3dd7702218f 13946 libs optional opensync-plugin-google-calendar_0.22-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFLERbBmHaJYZ7RAb8RAzt9AJ9ac0NnOJJ8YncKW68/UG1DRqWUfwCgmefp
ReB1JwdHs9AfZ314iVhMTjk=
=ICAn
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Feb 2011 08:30:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:37:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.